.fusion-header .fusion-row{
	text-align: center;
}
.fusion-logo{
	float: none !important;
}
#wrapper .post-content h2{
	font-size:28px !important;
}
.look_no{
	background: rgb(221, 221, 221);
	padding: 10px;
	line-height: 45px;
}
.post-content h3{
	font-size: 24px;
	line-height: 35px;
}
.arrow_ul{
	list-style: none;
}
.arrow_ul i{
	color:  #6E257C;
}
.stars_p{
	display: block;
    height: 25px;
    background: url("http://highpressurecleaningservice.com.au/wp-content/uploads/2016/06/stars.png") repeat-x 0 0px;
    background-position: 0 -130px;
    width: 120px;
    margin-left: auto;
    margin-right: auto;
}
.get_reviews{
	background:#4E7AC7 !important;
}
.blue_model_cover{
	border:2px solid #345da4;
	padding-bottom: 10px;
}
.green_model_cover{
	border:2px solid #068636;
	padding-bottom: 10px;
}
.get_my_qoute_blue{
	background: #4E7AC7 !important;
	margin-bottom: 10px;
}
.get_my_qoute_green{
	background: #068636 !important;
	margin-bottom: 10px;
}

.qoute_sub_text{
	margin-top:0px;
	margin-bottom: 10px;
}
.qoute_main_head{
	margin-bottom: 0;
}
.button_cover .fusion-button-wrapper{
	margin-bottom: -50px;
}
.border_three{
	border:1px solid rgba(0,0,0,0.1);
	margin-bottom: 20px;
}
.float_left{
	float: left
}
.clearfix{
	clear: both;
}
.img_aps img{
	width: 350px;
	opacity: 1;
	transition: 0.2s;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
}
.border_three:hover img{
	opacity: 0.8;
}
.three_cover{
	margin-top: 40px;
}
.img_aps{
	position: relative;
	margin-right: 20px;
}
.img_aps i{
	position: absolute;
	bottom: 0;
	right: 0;
	color: white;
	background: black;
	padding: 10px;
	transition: 0.2s;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	opacity: 0;
}
.border_three:hover i{
	opacity: 1;
}
.excerpt_p{
	font-size: 20px;
	line-height: 24px;
}
.content_cov{
	padding-right: 10px;
}
.custom_sidebar{
	border:1px solid rgba(0,0,0,0.1);
	padding: 15px;
}
body.has-sidebar #main .sidebar{
	width:28%;
}
.side_img{
	background-size: cover;
    background-position: top left;
    background-repeat: no-repeat;
    height: 99px;
    margin-right: 16px;
    width: 99px;
 }
.sidebar_post_title{
	font-size: 20px;
	margin-top:0px;
	font-weight: 300;
}
.p_cover{
	padding-top: 10px;
}
.block_side{
	margin-bottom:10px;
}
.improve_property{
	
}
.my_tagline .reading-box{
	padding-top:10px !important;
	padding-bottom: 10px !important;
}
.green{
	color: #068636;
}
.red{
	color: red;
}
.phone {
    border: 2px solid #fc0;
    display: block;
    padding: 15px 20px;
    text-align: center;
    width: 200px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    line-height: 30px;
}